[PATCH] selinux: require AUDIT
[linux-2.6.git] / security / root_plug.c
2005-04-16 Linus TorvaldsLinux-2.6.12-rc2